[Filelist]
Color=$333333
FontColor=$FFFFFF
SelectionBlendColorSelRect=$DAA026
SelectionColor=$DAA026
SelectionBorderColor=$DAA026
SelectionBorderColorSelRect=$DAA026
PaintInfoItemBorderColor=$DAA026
PaintInfoItemGridLineColor=$DAA026
PaintInfoColumnBorderColor=0
PaintInfoColumnColor=0
HeaderColor=$333333
PaintInfoColumnHiLightFocused=$363636
SelectionGradientColorTop=$00E19E00
SelectionGradientColorBottom=$00E19E00
HeaderBorderColor=$555555
PreviewColor=$333333

MyColor0=$333333
MyColor1=$333333
MyColor2=$00E19E00
MyColor3=$00E19E00
MyColor4=$00E19E00
MyColor5=$00E19E00
MyColor6=$00E19E00
MyColor7=$00E19E00
MyColor8=$00E19E00
MyColor9=$00E19E00

[General]
Icons=icons
SPTbxSkinFile=win9.skn

SPTbxSkinName=win9
Interface=1
FormColor=$333333
DisableAero=0